package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class PracticeGroupsDto {
    private String organName;
    private Integer organId;
    private Integer totalNums = 0;
    private Integer overNums = 0;
    private Integer reportNums = 0;
    private Integer buyNums = 0;
    private Integer renewNums = 0;
    private BigDecimal totalMoney = BigDecimal.ZERO;
    private Double buyScale =  0.00;
    private Integer monthBuyNums = 0;
    private Integer monthRenewNums = 0;
    private BigDecimal monthBuyMoney = BigDecimal.ZERO;
    private BigDecimal monthRenewMoney= BigDecimal.ZERO;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getTotalNums() {
        return totalNums;
    }

    public void setTotalNums(Integer totalNums) {
        this.totalNums = totalNums;
    }

    public Integer getOverNums() {
        return overNums;
    }

    public void setOverNums(Integer overNums) {
        this.overNums = overNums;
    }

    public Integer getBuyNums() {
        return buyNums;
    }

    public void setBuyNums(Integer buyNums) {
        this.buyNums = buyNums;
    }

    public BigDecimal getTotalMoney() {
        return totalMoney;
    }

    public void setTotalMoney(BigDecimal totalMoney) {
        this.totalMoney = totalMoney;
    }

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getReportNums() {
        return reportNums;
    }

    public void setReportNums(Integer reportNums) {
        this.reportNums = reportNums;
    }

    public Double getBuyScale() {
        return buyScale;
    }

    public void setBuyScale(Double buyScale) {
        this.buyScale = buyScale;
    }

    public Integer getRenewNums() {
        return renewNums;
    }

    public void setRenewNums(Integer renewNums) {
        this.renewNums = renewNums;
    }

    public Integer getMonthBuyNums() {
        return monthBuyNums;
    }

    public void setMonthBuyNums(Integer monthBuyNums) {
        this.monthBuyNums = monthBuyNums;
    }

    public Integer getMonthRenewNums() {
        return monthRenewNums;
    }

    public void setMonthRenewNums(Integer monthRenewNums) {
        this.monthRenewNums = monthRenewNums;
    }

    public BigDecimal getMonthBuyMoney() {
        return monthBuyMoney;
    }

    public void setMonthBuyMoney(BigDecimal monthBuyMoney) {
        this.monthBuyMoney = monthBuyMoney;
    }

    public BigDecimal getMonthRenewMoney() {
        return monthRenewMoney;
    }

    public void setMonthRenewMoney(BigDecimal monthRenewMoney) {
        this.monthRenewMoney = monthRenewMoney;
    }
}
